{
    "TRACKGRASS": { //TRACKGRASS
        "staticFrictionCoefficient": 0.61,
        "slidingFrictionCoefficient": 0.65,
        "hydrodynamicFriction": 0.005,
        "stribeckVelocity": 4,
        "strength": 1,
        "roughnessCoefficient": 0.6,
        "fluidDensity": 1500,
        "flowConsistencyIndex": 1500,
        "flowBehaviorIndex": 0.7,
        "dragAnisotropy": 0,
        "shearStrength": 500,
        "defaultDepth": 0.03,
        "collisiontype": "GRASS",
        "skidMarks": false,
        "aliases": [
            "trackgrass"
        ]
    },
    "TRACKGRAVEL": {
        "staticFrictionCoefficient": 0.6,
        "slidingFrictionCoefficient": 0.6,
        "hydrodynamicFriction": 0.02,
        "stribeckVelocity": 6,
        "strength": 1,
        "roughnessCoefficient": 0.4,
        "fluidDensity": 2000,
        "flowConsistencyIndex": 3500,
        "flowBehaviorIndex": 0.25,
        "dragAnisotropy": 0.5,
        "shearStrength": 0,
        "defaultDepth": 0.1,
        "collisiontype": "GRAVEL",
        "skidMarks": false,
        "aliases": [
            "trackgravel"
        ]
    }
}